loadrunner11在win7 64位机上使用火狐哪个版本可以录制成功呢?

ustcshopping
  • 67

我之前用火狐录制成功过一段时间,后来可能不小心开了杀毒软件没打开网页,于是很二升级了,现在我用的是火狐38版本,能够打开网页但是event一直是0,也用IE8试了,但是刚录制就会卡死,有没有人能给个loadrunner11匹配的火狐版本号,谢谢了!

评论
阅读 12.3k
2 个回答
Kert
  • 5
新手上路,请多包涵

11太老了,那个时候Firefox版本号还没跳得像现在这么风骚。官方支持的FF是3.5x版本。当然,有可能会因为操作系统太新导致LoadRunner不工作。墙裂建议换到12.50+,有多种录制方式。

ludao
  • 1
新手上路,请多包涵

我现在用的29.0 可以录的 我是不小心把ie升级成11了 结果卸载不了 无法回退到8 只好用火狐录

撰写回答

登录后参与交流、获取后续更新提醒

宣传栏